_id: yjvcbiugyvywjjrg
_key: '!items!yjvcbiugyvywjjrg'
img: icons/containers/chest/chest-simple-box-red.webp
name: Kit, Juggler's
system:
  description:
    value: >-
      <p><b>Price</b> 15 gp; <b>Weight</b> 10 lbs.</p>

      <p>This kit includes multiple sets of well-balanced objects, such as
      balls, clubs, knives, rings, and torches. It provides a +1 bonus on
      <em>Perform</em> (act or comedy) checks and checks involving juggling.</p>
  equipped: false
  price: 15
  subType: gear
  weight:
    value: 10
type: loot

